Adobe Flash security hole

The US-CERT computer security advisory service warned on Wednesday that a vulnerability in Adobe Flash Player 9 is being actively exploited to install malicious software on computers that haven’t installed the relevant security patch.

Download the patch here: www.adobe.com – patch
More info here: www.us-cert.gov (may 28th)

Leave a Reply

Your email address will not be published.

Bad Behavior has blocked 1756 access attempts in the last 7 days.